cspice-inspekt(1) -- interactively examine the contents of an E-Kernel
======================================================================

SYNOPSIS
--------
`cspice inspekt`


DESCRIPTION
-----------
**INSPEKT** is an interactive command-line program that examines the
contents of an events component (ESQ) of an E-kernel. To access the built-in
help type "help;" (or "HELP;"), a menu will be displayed. At the prompt
"Option: " type the number or letter shown in parentheses to the left of the
topic of interest and hit RETURN. You will be presented with a screen of
text that describes the topic.

**INSPEKT** is part of the CSPICE Toolkit. See **cspice**(7) for more
information.


SEE ALSO
--------
**cspice**(7)

Full documentation is provided by package cspice-doc on /usr/share/doc/cspice
or it can be obtained online on https://naif.jpl.nasa.gov/pub/naif/toolkit_docs/C/.
